700の結果を表示中

JVN: FFmpeg および Libav に情報漏えいの脆弱性

FFmpeg は、“cross-platform solution to record, convert and stream audio and video (様々なプラットフォームに対応した、音声・映像を記録・変換・配信するためのソフトウェア)” です。FFmpeg には、プレイリストファイルの処理におけるドメイン制限に問題があり、ローカルファイルの情報が漏えいする脆弱性が存在します。

PHP 5.6.17 is available

The PHP development team announces the immediate availability of PHP
5.6.17. This is a security release. Several security bugs were fixed in this release.

All PHP 5.6 users are encouraged to upgrade to this version.

Fo…